/* Genel Sayfa İndex.css Start*/

.pacifico-regular {
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
}

.playball-regular {
  font-family: "Playball", cursive;
  font-weight: 400;
  font-style: normal;
}

.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
}



.epunda-slab- {
  font-family: "Epunda Slab", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}



html {

    background-color: black;

    
 }
 
 /*Genel Sayfa İndex.css Finish*/

 /*Logo Start */

 
 
 
 .logo a {
    text-align: center;
    text-decoration: none;
    font-size: 4rem;
    margin-top: 2rem;
    color: white;
    text-shadow: #FFD700 5px 5px 6px ;
    font-family: "Playball";
 }

  .logo a:hover {
    text-align: center;
    text-decoration: none;
    font-size: 4rem;
    margin-top: 2rem;
    color: white;
    text-shadow: #FFD700 8px 8px 6px  ;
    font-family: "Playball";
    transition: 0.7s ease;
 }


 .logo a h1 {
   margin-top: 1rem;
 }

 /* Logo Finsh */

 /* Navbar Start */

 .navbar {
    margin-left: auto;
    margin-right: auto;
    display: flex;
 }

 .navbar a   {
    text-decoration: none;
    font-size: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    font-family:Playball ;
    text-shadow: #d6b500 3px 3px 7px;
 }

 .navbar a:hover  {
    text-decoration: none;
    font-size: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    font-family:Playball ;
    text-shadow: #d6b500 8px 8px 6px;
    transition: 0.7ease;
 }

 .navbar a h2 {
    margin-top: 1.5rem;
    display: block;
    color: white;
    text-align: center;  
 }

 /* Navbar Finsh */

 /* Body Start */


 /* Bio Start */

.bio h3 {
    color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}
 
.bio p {
    color: white;
    font-size: 1.4rem;
    margin-left: 8rem;
    margin-right: 8rem;
    text-align: center;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
}

/* Bio Finsh */


/*İşlemler Start */

.islem h2 {
     color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    
}

.islem .islemler{
   display: flex;
   width: 100%;
}

.islem .col3 {
   width: 25%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   border-style: solid;
   border-width: 5px;
   border-color: #FFD700;
   border-radius: 2rem;
   padding-left: 2rem;
   padding-right: 2rem;
   margin-top: 2rem;
   box-shadow: 5px 5px 15px #FFD700 ;
   margin-bottom: 3rem;

}
.islem .col3:hover {
   width: 25.5%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   border-style: solid;
   border-width: 5px;
   border-color: #FFD700;
   border-radius: 2rem;
   padding-left: 2rem;
   padding-right: 2rem;
   margin-top: 2rem;
   box-shadow: 5px 5px 15px white ;
   background-color: #4e4301 ;
   transition: 1.5s ease;
   
}

.islem .col3 img {
   width: 100%;
   display: flex;
   margin-top: 2rem;
   border-radius: 1.5rem;
   border-color: white;
   border-width: 2px;
   border-style: solid;
   
   
}

.islem .col3 h1 {
   color: white;
   font-size: 2rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: center;
}


.islem .col3 p {
   color: white;
    font-size: 1rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 2rem;
   
}


/* İşlemler Finsh */





/* ------------------------Danışan Yorumları Page Start---------*/




.comment h2 {
     color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.yicerik {
   border-style: solid;
   border-color: #FFD700;
   box-shadow: white;
   border-width: 2px;
   margin-left: 2rem;
   margin-right: 2rem;
   border-radius: 2rem;
   margin-top: 2rem;
   box-shadow: white 2px 2px 10px;
}

.yicerik:hover {
   border-style: solid;
   border-color: white;
   border-width: 2px;
   margin-left: 2rem;
   margin-right: 2rem;
   border-radius: 2rem;
   margin-top: 2rem;
   box-shadow: #FFD700 2px 2px 10px;
   background-color: #4e4301;
}


.yicerik h5 {
   color: white;
   font-size: 2rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: left;
   margin-left:7rem;
   margin-top: 2rem;
}

.yicerik p {
   color: white;
    font-size: 1rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    margin-top: 1rem;
    margin-bottom: 2rem;
    margin-left: 5rem;
    margin-right: 5rem;
}


.yinput { 
   margin-top: 5rem;
   text-align: center;
}

.yinput h5 { 
   color: white;
   font-size: 3rem;
   margin-bottom: 3rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: center;
}



.yinput input {
   font-size:2rem ;
   border-radius: 0.5rem;
   margin-bottom: 1rem;
   text-align: center;
   box-shadow: #FFD700 5px 5px 10px;
}

.yinput textarea {
   font-size: 1rem;
   width: 40rem;
   height: 10rem;
   margin-bottom: 1rem;
   margin-left: auto;
   margin-left: auto;
    box-shadow: #FFD700 5px 5px 10px;
}

.yinput button {
   text-align: center;
   margin-bottom: 2rem;
   box-shadow: #FFD700 5px 5px 10px;
}

.yinput button:hover {
   text-align: center;
   margin-bottom: 2rem;
   box-shadow:#4e4301 5px 5px 10px;
}

.yinput button a {
   font-size: 2rem;
   text-align: center;
   font-family:Story Script;
   text-decoration: none;
    color: #FFD700;
}

.yinput button a:hover {
   font-size: 1.9rem;
   text-align: center;
   font-family:Story Script;
   text-decoration: none;
    color:#4e4301;
}





/*-------------- Danışan Yorumları Page Finsh---------------*/



/*-------------- Yorum Onay Page Start --------------------*/

.info h6 {
 color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}



/*------------- Yorum Onay Page Finsh ----------------------*/




/*-------------------- İletişim Page Start -------------*/


iframe {
   margin-left: auto;
   margin-right: auto;
   display: block;
   margin-top: 3rem;
   height: 25rem;
   width: 70rem;
   border-style: solid;
   border-radius: 2rem;
   border-width: 2px;
   box-shadow: white 5px 5px 10px;
}

.adres h6 {
    color: white;
    font-size: 4rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}


.adres h5 {
    color: white;
    font-size: 3rem;
    margin-top: 3rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.btn button {
border-radius: 2rem;
background-color: #FFD700;
box-shadow: white 2px 2px 10px;
margin-top: 2rem;
margin-right: auto;
margin-left: auto;
margin-bottom: 2rem;
display: block;
width: 30%;
}

.btn button:hover {
border-radius: 2rem;
background-color:#4e4301;
box-shadow:#FFD700 2px 2px 10px;
margin-top: 2rem;
margin-right: auto;
margin-left: auto;
margin-bottom: 2rem;
display: block;
width: 35%;
}


.btn button a  {
   text-decoration:none ;
   color: white;
   font-size:3rem;
   
}


/* ----------------------- İletişim Page Finish-----------------*/

/* ----------------------- Büyüler Pages Start------------------*/

.büyü h1 {
   color: white;
    font-size: 3rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.büyü p {
   color: white;
    font-size: 1.5rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 80%;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
   
}

.büyü  li {
   color: white;
    font-size: 1.5rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 80%;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
   
}



.büyü .büyüler {
   display: flex;
}


.büyü .büyüler .col3 {
      width: 25%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   margin-top: 2rem;
   margin-bottom: 3rem;
}


.büyü .büyüler img {
    width: 100%;
   display: flex;
   margin-top: 2rem;
   border-radius: 1.5rem;
   border-color: white;
   border-width: 2px;
   border-style: solid;
}

.büyü h2 {
     color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    
}


.büyü h4 {
    color: white;
    font-size: 2rem;
    margin-top: 2rem;
    text-align: left;
   margin-left: 10rem;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    
}



/*------------ Büyüler Pages Finsh ----------------------*/



/*-------------------- Responsive Start -----------*/
@media only screen and (max-width: 768px)  {
   

   /* Genel Sayfa İndex.css Start*/

.pacifico-regular {
  font-family: "Pacifico", cursive;
  font-weight: 400;
  font-style: normal;
}

.playball-regular {
  font-family: "Playball", cursive;
  font-weight: 400;
  font-style: normal;
}

.story-script-regular {
  font-family: "Story Script", sans-serif;
  font-weight: 400;
  font-style: normal;
}



.epunda-slab- {
  font-family: "Epunda Slab", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}



html {

    background-color: black;

    
 }
 
 /*Genel Sayfa İndex.css Finish*/

 /*Logo Start */

 
 
 
 .logo a {
    text-align: center;
    text-decoration: none;
    font-size: 3.5rem;
    margin-top: 2rem;
    color: white;
    text-shadow:white 7px 7px 10px ;
    font-family: "Playball";
 }

  .logo a:hover {
    text-align: center;
    text-decoration: none;
    font-size: 4rem;
    margin-top: 2rem;
    color: white;
    text-shadow: #FFD700 8px 8px 6px  ;
    font-family: "Playball";
    transition: 0.7s ease;
 }


 .logo a h1 {
   margin-top: 1rem;
 }

 /* Logo Finsh */

 /* Navbar Start */

 .navbar {
    margin-left: auto;
    margin-right: auto;
    display: block;
 }

 .navbar a   {
    text-decoration: none;
    font-size: 2rem;
    margin-left: auto;
    margin-right: auto;
    font-family:Playball ;
    text-shadow: #d6b500 3px 3px 7px;
 }

 .navbar a:hover  {
    text-decoration: none;
    font-size: 2.5rem;
    margin-left: auto;
    margin-right: auto;
    font-family:Playball ;
    text-shadow: #d6b500 8px 8px 6px;
    transition: 0.7ease;
 }

 .navbar a h2 {
    margin-top: 1.5rem;
    display: block;
    color: white;
    text-align: center;  
 }

 /* Navbar Finsh */

 /* Body Start */


 /* Bio Start */

.bio h3 {
    color: white;
    font-size: 3rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}
 
.bio p {
    color: white;
    font-size: 1.4rem;
    margin-left: 2rem;
    margin-right: 2rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
}

/* Bio Finsh */


/*İşlemler Start */

.islem h2 {
     color: white;
    font-size: 3rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    
}

.islem .islemler{
   display: block;
   width: 100%;
}

.islem .col3 {
   width: 65%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   border-style: solid;
   border-width: 5px;
   border-color: #FFD700;
   border-radius: 2rem;
   padding-left: 2rem;
   padding-right: 2rem;
   margin-top: 2rem;
   box-shadow: 5px 5px 15px #FFD700 ;
   margin-bottom: 3rem;

}
.islem .col3:hover {
   width: 68%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   border-style: solid;
   border-width: 5px;
   border-color: #FFD700;
   border-radius: 2rem;
   padding-left: 2rem;
   padding-right: 2rem;
   margin-top: 2rem;
   box-shadow: 5px 5px 15px white ;
   background-color: #4e4301 ;
   transition: 1.5s ease;
   
}

.islem .col3 img {
   width: 100%;
   display: flex;
   margin-top: 2rem;
   border-radius: 1.5rem;
   border-color: white;
   border-width: 2px;
   border-style: solid;
   
   
}

.islem .col3 h1 {
   color: white;
   font-size: 2rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: center;
}


.islem .col3 p {
   color: white;
    font-size: 1rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 100%;
    margin-top: 2rem;
    margin-bottom: 2rem;
   
}


/* İşlemler Finsh */





/* ------------------------Danışan Yorumları Page Start---------*/




.comment h2 {
     color: white;
    font-size: 3rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.yicerik {
   border-style: solid;
   border-color: #FFD700;
   box-shadow: white;
   border-width: 2px;
   margin-left: 2rem;
   margin-right: 2rem;
   border-radius: 2rem;
   margin-top: 2rem;
   box-shadow: white 2px 2px 10px;
}

.yicerik:hover {
   border-style: solid;
   border-color: white;
   border-width: 2px;
   margin-left: 2rem;
   margin-right: 2rem;
   border-radius: 2rem;
   margin-top: 2rem;
   box-shadow: #FFD700 2px 2px 10px;
   background-color: #4e4301;
}


.yicerik h5 {
   color: white;
   font-size: 2rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: left;
   margin-left:7rem;
   margin-top: 2rem;
}

.yicerik p {
   color: white;
    font-size: 1rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    margin-top: 1rem;
    margin-bottom: 2rem;
    margin-left: 5rem;
    margin-right: 5rem;
}


.yinput { 
   margin-top: 5rem;
   text-align: center;
}

.yinput h5 { 
   color: white;
   font-size: 3rem;
   margin-bottom: 3rem;
   font-family:Story Script ;
   text-shadow:#d6d5d0 3px 3px 3px; 
   text-align: center;
}



.yinput input {
   font-size:2rem ;
   border-radius: 0.5rem;
   margin-bottom: 1rem;
   text-align: center;
   box-shadow: #FFD700 5px 5px 10px;
   width: 60%;
}

.yinput textarea {
   font-size: 1rem;
   width: 20rem;
   height: 7rem;
   margin-bottom: 1rem;
   margin-left: auto;
   margin-left: auto;
    box-shadow: #FFD700 5px 5px 10px;
}

.yinput button {
   text-align: center;
   margin-bottom: 2rem;
   box-shadow: #FFD700 5px 5px 10px;
}

.yinput button:hover {
   text-align: center;
   margin-bottom: 2rem;
   box-shadow:#4e4301 5px 5px 10px;
}

.yinput button a {
   font-size: 2rem;
   text-align: center;
   font-family:Story Script;
   text-decoration: none;
    color: #FFD700;
}

.yinput button a:hover {
   font-size: 1.9rem;
   text-align: center;
   font-family:Story Script;
   text-decoration: none;
    color:#4e4301;
}





/*-------------- Danışan Yorumları Page Finsh---------------*/



/*-------------- Yorum Onay Page Start --------------------*/

.info h6 {
 color: white;
    font-size: 3rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}



/*------------- Yorum Onay Page Finsh ----------------------*/




/*-------------------- İletişim Page Start -------------*/


iframe {
   margin-left: auto;
   margin-right: auto;
   display: block;
   margin-top: 3rem;
   height: 10rem;
   width: 20rem;
   border-style: solid;
   border-radius: 2rem;
   border-width: 2px;
   box-shadow: white 5px 5px 10px;
}

.adres h6 {
    color: white;
    font-size: 3rem;
    margin-top: 5rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}


.adres h5 {
    color: white;
    font-size: 2rem;
    margin-top: 3rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.btn button {
border-radius: 2rem;
background-color: #FFD700;
box-shadow: white 2px 2px 10px;
margin-top: 2rem;
margin-right: auto;
margin-left: auto;
margin-bottom: 2rem;
display: block;
width: 70%;
}

.btn button:hover {
border-radius: 2rem;
background-color:#4e4301;
box-shadow:#FFD700 2px 2px 10px;
margin-top: 2rem;
margin-right: auto;
margin-left: auto;
margin-bottom: 2rem;
display: block;
width: 75%;
}


.btn button a  {
   text-decoration:none ;
   color: white;
   font-size:2rem;
   
}


/* ----------------------- İletişim Page Finish-----------------*/

/* ----------------------- Büyüler Pages Start------------------*/

.büyü h1 {
   color: white;
    font-size: 3rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
    text-align: center;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
}

.büyü p {
   color: white;
    font-size: 1.5rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 80%;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
   
}

.büyü  li {
   color: white;
    font-size: 1.5rem;
    font-family: "Epunda Slab";
    text-shadow: white 1px 1px 1px;
    width: 80%;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
   
}



.büyü .büyüler {
   display: flex;
}


.büyü .büyüler .col3 {
      width: 30%;
   margin-left: auto;
   margin-right: auto;
   display: block;
   margin-top: 2rem;
   margin-bottom: 3rem;
}


.büyü .büyüler img {
    width: 100%;
   display: flex;
   margin-top: 2rem;
   border-radius: 1.5rem;
   border-color: white;
   border-width: 2px;
   border-style: solid;
}

.büyü h2 {
     color: white;
    font-size: 5rem;
    margin-top: 5rem;
    text-align: ;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    
}


.büyü h4 {
    color: white;
    font-size: 2rem;
    margin-top: 2rem;
    
   margin-left: 1rem;
    font-family: "Story Script";
    text-shadow:#d6d5d0 3px 3px 3px;
    

 }

  }